There is a error shown in my website.
this is automatically shown, i don’t update any plugin.

Warning: include(/home/wisnetwe/public_html/earnwear/wp-content/plugins/um-woocommerce-tmp/EDD_SL_Plugin_Updater.php): failed to open stream: No such file or directory in /home/wisnetwe/public_html/earnwear/wp-content/plugins/um-woocommerce-tmp/um-woocommerce.php on line 38

 Warning: include(/home/wisnetwe/public_html/earnwear/wp-content/plugins/um-woocommerce-tmp/EDD_SL_Plugin_Updater.php): failed to open stream: No such file or directory in /home/wisnetwe/public_html/earnwear/wp-content/plugins/um-woocommerce-tmp/um-woocommerce.php on line 38

 Warning: include(): Failed opening '/home/wisnetwe/public_html/earnwear/wp-content/plugins/um-woocommerce-tmp/EDD_SL_Plugin_Updater.php' for inclusion (include_path='.:/opt/alt/php55/usr/share/pear:/opt/alt/php55/usr/share/php') in /home/wisnetwe/public_html/earnwear/wp-content/plugins/um-woocommerce-tmp/um-woocommerce.php on line 38

Read more here: Woocommerce warning error in wordpress


Solution:

If you know the solution of this issue, please leave us a reply in Comment section, to update the question.


Wordpress related questions and answers: